:: Portable WinAVR-20080610 toolset by E. Lins, chip45.com
@echo off

call Portable\bin\makeportable.bat

if exist "%ProgramFiles%\Mozilla Firefox\firefox.exe" goto :firefox
if exist "%ProgramFiles%\Internet Explorer\iexplore.exe" goto :iexplore
echo\
echo No Browser found!!!
pause
exit

:firefox
echo Starting Firefox...
"%ProgramFiles%\Mozilla Firefox\firefox.exe" "%DRIVE%:\Portable\Portable WinAVR-20080610 Quick Start Guide.html"
pause
exit

:iexplore
echo Starting Internet Explorer...
"%ProgramFiles%\Internet Explorer\iexplore.exe" "%DRIVE%:\Portable\Portable WinAVR-20080610 Quick Start Guide.html"
pause
exit
